Assistance

Smart Outdoor Watch

WSD-F20/F20S/F20X/F20SC/F20A/F10

Tableau de comparaison des fonctions iOS et Android

Téléphones pris en charge

Android

AndroidTM 4.4 ou version ultérieure (à l'exception de l'édition Go)

  • ● Sous réserve que le smartphone soit compatible Bluetooth®.
  • ● Vérifiez que votre smartphone prend en charge l'installation de Wear OS by Google depuis Google Play.
  • ● Téléchargez l'application Wear OS by Google depuis Google Play dans le pays où la montre de la série WSD-F10/F20 a été achetée.
    Si l'application Wear OS by Google est téléchargée depuis une autre source que Google Play, elle risque de ne pas fonctionner correctement.
iOS (iPhone)

Modèles suivants sous iOS 9.3 ou version supérieure : iPhone 5 ou version supérieure

  • ● Fonctions limitées lorsque l'appareil est connecté à un périphérique iOS.
  • ● Environnement Wi-Fi nécessaire pour la connexion iOS.

* L'utilisation d'Android 4.4 ou d'une version ultérieure (à l'exception de l'édition Go) ou d'iOS 9.3 ou d'une version ultérieure est recommandée. Toutefois, sur une montre WSD-F10, F20, F20S ou F20X, il est également possible d'utiliser Android 4.3 ou une version ultérieure, ou iOS 9 ou une version ultérieure.

Votre smartphone est-il compatible avec l'application Wear OS by Google ?

g.co/WearCheck

Vous pouvez vérifier si votre téléphone Android ou votre iPhone est compatible avec Wear OS by Google sur la page g.co/WearCheck.